label {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
}

#Form_CommentsForm {
	font-family: Arial, Helvetica, sans-serif;
}

#Form_ContactForm {
	margin-top: 20px;
}

#Form_CommentsForm input,
#MemberLoginForm_LoginForm input,
#Form_CommentsForm textarea,
#MemberLoginForm_LoginForm textarea {
	background: #f7f7f7;
	border:none;
	padding: 5px;
	width:100%;
	margin-bottom: 5px;
}

#Form_CommentsForm div.textarea label,
#Form_ContactForm div.textarea label {
	display: none;
	clear:both;
}

#Form_ContactForm textarea {
	margin-bottom:10px;
}

#Form_CommentsForm div.field {
	clear: both;
	
}

#Form_CommentsForm div.Actions input,
#Form_ContactForm div.Actions input {
	width: auto;
	padding: 5px 20px;
}

#Form_ContactForm div.Actions input {
	background: #70a086;
	color: #fff;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
}

#MemberLoginForm_LoginForm {
	text-align: center;
	width:25%;
	margin:0px auto;
}

#MemberLoginForm_LoginForm .checkbox input {
	width:auto;
	float: left;
}


input,
button {
	border-radius:0px;
	border:solid 1px #000;
	margin-bottom:10px;
	color: #000;
	display: block;
}
input {
	width:100%;
	padding:3px 10px;
}

button {
	padding:3px 20px;
}


input,
textarea {
	border:solid 1px #6c7073;
	padding: 3px;
	font-size: 14px;
}

textarea {
	width:100%;
}

span.required {
	clear: both;
	display: block;
	color:red;
}

div.field {
	clear: both;
	position: relative;
	margin-bottom:10px;
}

label {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}